Infrastructure - Task #1832
Story # 1386 (Closed): Generation of SOLR index for Mercury

update d1_cn_indexer to make use of the task list
2011-10-10 15:29 - Dave Vieglais

Status: Closed

Priority: Normal

Assignee: Dave Vieglais
Category: d1_indexer

Target version: Sprint-2012.07-Block.1.4
Milestone: CCl-0.6.4

*

Product Version:

Start date: 2011-10-10
Due date:

% Done: 100%
Estimated time: 6.00 hours

Story Points:

Description

Update the indexer component to read the task list and process the index tasks taking into consideration the date modified of system

metadata and the time when the index entries were updated.

History

#1 - 2011-10-10 15:49 - Dave Vieglais

- Status changed from New to In Progress

#2 - 2011-11-29 14:21 - Dave Vieglais

- Status changed from In Progress to Closed

Replaced by elements of story #2067
https://redmine.dataone.org/issues/2067
http://www.tcpdf.org

